Mail::SpamAssassin::Plugin::Reuse(3)

NAME
Mail::SpamAssassin::Plugin::Reuse - For reusing old rule hits during a mass-check

SYNOPSIS
  loadplugin    Mail::SpamAssassin::Plugin::Reuse

  ifplugin      Mail::SpamAssassin::Plugin::Reuse

  reuse NETWORK_RULE [ NETWORK_RULE_OLD_NAME ]

  endif

DESCRIPTION
The purpose of this plugin is to work in conjunction with mass-check --reuse to map rules hit in input messages to rule hits in the mass-check output.